<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ClientCategory extends Model
{
    protected $guarded = array('id');
  	public $table = "client_categories";

    public function client_info(){
      return $this->hasOne('App\Models\Client', 'id', 'client_id');
    }

}
